Subject: Ticket Assigned - Hi! I just want to follow up about my order from yesterday…it says that i can get it the day I ordered it but til’ now I recieve nothing. Please let me know when they will deliver it. Thank you.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 11:29:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi! I just want to follow up about my order from yesterday…it says that i can get it the day I ordered it but til’ now I recieve nothing. Please let me know when they will deliver it. Thank you. Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5041619